[LADMutator.LADMutator]
SpawnInterval=1.000000
MaxMonsters=80
BossSpawnInterval=100
ZombieType=LADMutator.MutatedZombie
ZombieType=LADMutator.SlowZombie
ZombieType=LADMutator.SlowZombieSkin
ZombieType=LADMutator.SlowZombieSkinTwo
ZombieType=LADMutator.StalkerOne
ZombieType=LADMutator.StalkerTwo
ZombieType=LADMutator.Zombie_CommandoFemaleOne
ZombieType=LADMutator.Zombie_CommandoFemaleTwo
ZombieType=LADMutator.Zombie_CommandoFour
ZombieType=LADMutator.Zombie_CommandoOne
ZombieType=LADMutator.Zombie_CommandoThree
ZombieType=LADMutator.Zombie_CommandoTwo
ZombieType=LADMutator.Zombie_Freak_Chainsaw
ZombieType=LADMutator.Zombie_Lizard
ZombieType=LADMutator.Zombie_Reaper
ZombieType=LADMutator.Zombie_SoldierOne
ZombieType=LADMutator.Zombie_SoldierTwo
BossZombieType=LADMutator.FireDemon

